pandoc-3.7.0.2: Conversion between markup formats

Copyright | Copyright (C) 2018-2020 Alexander Krotov
License | GNU GPL, version 2 or above
Maintainer | Alexander Krotov <ilabdsf@gmail.com>
Stability | alpha
Portability | portable
Safe Haskell | None
Language | Haskell2010

Text.Pandoc.Readers.DokuWiki

Description

Conversion of DokuWiki text to `Pandoc` document.

Synopsis

- readDokuWiki :: (PandocMonad m, ToSources a) => ReaderOptions -> a -> m Pandoc

# Documentation

readDokuWiki :: (PandocMonad m, ToSources a) => ReaderOptions -> a -> m Pandoc #

Read DokuWiki from an input string and return a Pandoc document.